html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:disc; }
q:before, q:after { content:''; }

* {box-sizing: border-box;}

html {
  background-color: #fff;
}

body {
  background-color: #FFFFFF;
  width: 100%;
  margin-left: auto;
  margin-right: auto;

}

body,td,th {
  font-family: Arial, Helvetica, san-serif;
  font-size: 16px;
  color: #111;
  line-height: 1.4;

}

.content {
       max-width: 1200px;
       margin: 0px auto;
       width: 100%;
}
.wrapper {
     padding: 20px 10px;

}
.wrapper10 {

       padding-left: 4px;

}
p {
    padding-top: 5px;
    padding-bottom: 5px;
}

h1 {
        color: #000;
        padding: 20px 0 10px 10px;
        font-size: 30px;


}

h2 {

        font-size: 22px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
}

h3 {

	font-weight: normal;
	padding-top: 15px;
	font-size: 24px;
        padding-bottom: 18px;
          line-height: 1.4;
}

h4 {

	font-weight: normal;
	padding-top: 15px;
	font-size: 22px;
        padding-bottom: 10px;
          line-height: 1.4;
}

ul, ol{
       margin-top: 10px;
       margin-bottom: 10px;   

}

li{
      margin-bottom: 20px;
        
}


.style1 {
   font-size: 12px;
   color: #000;
}
.style2 {
   font-size: 12px;
   text-align: right;
  
}
.style3 {


   font-style: italic;
}
.style4 {


   font-weight: bold;
}
.style4a {

   padding-top: 30px;
   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   text-align: right;
}


.style7 {
    font-weight: normal;
    font-size: 20px;
    line-height: 1.5;
    padding: 5px 5px 15px 5px;
}
.style7a {

    padding: 5px;
}
.style8 {
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   color: #FF6600;
}
.style9 {
   font-weight: bold;
   color: #FFFFFF;
}

.style10 {


    font-style: italic;
}
.style11 {
   font-weight: bold;
   text-align: center;
}
  
.style12y {
  background-color: #FFCC66;
  font-size: 22px;
  padding: 15px 20px;
  line-height: 140%;
  color: #000;
}
.style12g {
  background-color: #00D9A8;
  font-size: 22px;
  padding: 15px 20px;
  line-height: 140%;
  color: #000;
}
.style12b {
  background-color: #2DCCD3;
  font-size: 22px;
  padding: 15px 20px;
  line-height: 140%;
  color: #000;
}
.style13 {
   font-size: 13px;
   font-style: italic;
}
.style14{

	font-size: 22px;
}

A { text-decoration:none;}
A:link { color: #9E6900;}
A:visited { color: #9E6900; }
A:hover { 
        color: #1A757A;
}
A:focus {
        color: #1A757A;
        text-decoration:underline;
}
.topbar {
    width: 100%;
    margin: 0 auto;
    background-color: #222935;
    height: 230px;
    min-width: 990px;
}
.topbar h1{
    color: #fff;
    padding-top: 30px;
    font-size: 50px;
}
.topbar p{
    padding: 15px 10px 40px 10px;
    color: #fff;
    font-size: 18px;
}
.topbar1 {
    width: 100%;
    max-width: 1700px;
    margin: 0 auto;
    background-color: #fff;
    min-width: 990px;
}

.topbar1 p{
    padding: 5px;
}

.topbar2 {
    width: 100%;
    border: 0;
    margin: 0 auto 20px auto;
    background-color: #2DCCD3;
    padding: 15px 10px 5px 10px;


}
.topbar2 h2{
    color: #000;
    font-size: 28px;
    padding-left: 8px;
}

.toptel{
  float: right; 
  margin: 20px 10px;
}

.toppic{
  float: right; 
  margin: -40px 10px 10px 10px;
}
.topbar3 {
      background-color: #fff;
      width: 100%;
      padding: 5px 0px 1px 0px;
      margin: 0px 0;

}
.pic_grid3 {

      max-width: 1200px;
      width: 100%;
      margin: 20px auto 30px auto;
}

.pic_grid3 ul {


    margin: 50px -10px;
    padding: 0;
    list-style: none;
}
.pic_grid3 li {
    display: inline-block;
    vertical-align: top;
    width: calc(33.333333% - 20px);
    margin: 20px 0px;


}
@supports (display: grid) {
    .pic_grid3 ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
        margin: 0;
    }
    .pic_grid3 li {
        width: auto;
        margin: 0;

    }
}


.pic_cell_yel{
              box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
       border-bottom: 4px solid #000;
        border-top: 4px solid #FFCC66;
}
.pic_cell_yel h3{
     background-color: #FFCC66;
      font-size: 22px;
      padding: 15px 20px;
       line-height: 140%;
       color: #000;
}
.pic_cell_yel h4{
     background-color: #FFCC66;
      font-size: 22px;
      padding: 15px 20px;
       line-height: 140%;
       color: #000;
}

.pic_cell_yel a{
       text-decoration: none;
       color: #000;
}
.pic_cell_green{
           box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
       border-bottom: 4px solid #000;
        border-top: 4px solid #00D9A8;
}
.pic_cell_green h3{
     background-color: #00D9A8;
      font-size: 22px;
      padding: 15px 20px;
       line-height: 140%;
       color: #000;
}

.pic_cell_green h4{
     background-color: #00D9A8;
      font-size: 22px;
      padding: 15px 20px;
       line-height: 140%;
       color: #000;
}

.pic_cell_green a{
       text-decoration: none;
       color: #000;
}

.pic_cell_blue{
      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
       border-bottom: 4px solid #000;
        border-top: 4px solid #2DCCD3;
}
.pic_cell_blue h3{
     background-color: #2DCCD3;
      font-size: 22px;
      padding: 15px 20px;
       line-height: 140%;
       color: #000;

}
.pic_cell_blue h4{
     background-color: #2DCCD3;
      font-size: 22px;
      padding: 15px 20px;
       line-height: 140%;
       color: #000;

}

.pic_cell_blue a{
       text-decoration: none;
       color: #000;
}

.pic_cell_box{
   width: 100%;

   margin: 0 auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 130%;
   word-wrap: break-word;
   color: #000;
   padding: 20px;

}
.pic_cell_box h3{
      font-size: 26px;
      padding-bottom: 18px;
       line-height: 140%;
}
.pic_cell_box a{
      width: 100%
      max-width: 300px;
      text-decoration: none;
      color: #000;

      margin: 0px auto;
      font-weight: normal;


}
.pic_cell_box a:hover {

      color: #000;
      background-color: #e4d7c6;
       text-decoration: underline;
}
.pic_cell_box a:focus {

      color: #000;
      background-color: #e4d7c6;
      text-decoration: underline;
}

.pic_cell_box230{
   width: 100%;
   min-height: 230px;
   margin: 0 auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 130%;
   word-wrap: break-word;
   color: #000;
   padding: 20px;

}
.pic_cell_box250 h3{
      font-size: 26px;
      padding-bottom: 18px;
       line-height: 140%;
}
.pic_cell_box250 a{
      width: 100%
      max-width: 300px;
      text-decoration: none;
      color: #000;

      margin: 0px auto;
      font-weight: normal;


}
.pic_cell_box250 a:hover {

      color: #000;
      background-color: #e4d7c6;
       text-decoration: underline;
}
.pic_cell_box250 a:focus {

      color: #000;
      background-color: #e4d7c6;
      text-decoration: underline;
}


.pic_cell_box280{
   width: 100%;
   min-height: 280px;
   margin: 0 auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 130%;
   word-wrap: break-word;
   color: #000;
   padding: 20px;

}
.pic_cell_box280 h3{
      font-size: 26px;
      padding-bottom: 18px;
       line-height: 140%;
}
.pic_cell_box280 a{
      width: 100%
      max-width: 300px;
      text-decoration: none;
      color: #000;

      margin: 0px auto;
      font-weight: normal;


}
.pic_cell_box280 a:hover {

      color: #000;
      background-color: #e4d7c6;
       text-decoration: underline;
}
.pic_cell_box280 a:focus {

      color: #000;
      background-color: #e4d7c6;
      text-decoration: underline;
}

.pic_cell2{


    padding: 30px 20px 20px 20px;
    margin: 0;

}
.pic_cell2 h3{
     font-size:26px;
     color: #000;
}
.pic_cell2_bk{
      border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
    border-bottom: 4px solid #000;
    padding: 30px 20px 20px 20px;
    margin: 0;

}
.pic_cell2_bk h3{
     font-size:26px;
     color: #000;
}

.pic_cell2_bk2{

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
    padding: 30px 20px 20px 20px;
    margin: 20px 0;
    border-bottom: 4px solid #000;

}
.pic_cell2_bk2 h3{
     font-size:26px;
     color: #000;
}

.pic_cell2_yel{

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
    padding: 30px 20px 20px 20px;
    margin: 30px 0;
    border-bottom: 4px solid #000;
     border-top: 4px solid #FFCC66;
}
.pic_cell2_yel h3{
     font-size:26px;
     color: #000;
}

.pic_cell2_gr{

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
    padding: 30px 20px 20px 20px;
    margin: 30px 0;
    border-bottom: 4px solid #000;
     border-top: 4px solid #00D9A8;
}
.pic_cell2_gr h3{
     font-size:26px;
     color: #000;
}

.pic_cell2_bl{

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
    padding: 30px 20px 20px 20px;
    margin: 30px 0;
    border-bottom: 4px solid #000;
     border-top: 4px solid #2DCCD3;
}
.pic_cell2_bl h3{
     font-size:26px;
     color: #000;
}
#container {
    margin-right: -370px;
    float:left;
    width:100%;

}
#containercontent {
    margin-right: 400px; /* 30px added for center margin */

}
#sidebar {
    width:370px;
    float:left
}

#contentcard{

}

#sidebarcard{

}
.testimonial{

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
    padding: 20px;
    margin: 10px 10px 30px 10px;
    border-bottom: 2px solid #000;
     border-top: 2px solid #00D9A8;
     font-size: 15px;
     line-height: 1.5;


}
.testimonial h3{
     font-size:26px;
     color: #000;
}

.testimonial2{

      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
    padding: 20px;
    margin: 10px 0 30px 0;
    border-bottom: 2px solid #000;
     border-top: 1px solid #f1f1f1;
     font-size: 15px;
     line-height: 1.5;


}
.testimonial2 h3{
     font-size:26px;
     color: #000;
}
.blue_square{
  background-color: #2DCCD3; 
  padding: 8px;  
  font-size: 18px; 
  text-decoration: none; 
  text-align: center;
}
.blue_square_text{
  padding: 8px; 
  font-size: 18px;
}
ul.menu {

       list-style-type: none;
       padding: 5px 0 9px 0px;
       text-align: left;
       font-weight: normal;

       margin: 0px 0 0px 10px;

}

ul.menu li {
      display: inline;
      padding-top: 10px;
      padding-bottom: 6px;
      text-align: center;

}

ul.menu a {

      text-decoration: none;
      font-size: 15px;
      font-weight: 500;
      color: #fff;
      padding: 6px 6px 5px 6px;
      border-radius: 2px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
      background-color:  #0E1116;
}
ul.menu a:hover {
        text-decoration:none;
         color: #000;
         background-color: #00C798;
}

ul.menu a:focus {
        text-decoration:none;
         color: #000;
        background-color: #00C798;
}



.button a {
      display: block;
      width: 130px;
      padding: 5px;
      text-decoration: none;
      color: #fff;
      background-color: #222935;
      border: 1px solid #222935;
      font-size: 17px;
      border-radius: 4px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;

      text-align: center;
      margin: 10px auto;
}
.button a:hover {
      color: #fff;
      background-color: #0E1116;
      border: 1px solid #0E1116;
        text-decoration: none;
}

.button a:focus {
      color: #fff;
      background-color: #0E1116;
      border: 1px solid #0E1116;
        text-decoration: none;
}

.button200 a {
      display: block;
      width: 200px;
      padding: 5px;
      text-decoration: none;
      color: #fff;
      background-color: #222935;
      border: 1px solid #222935;
      font-size: 17px;
      border-radius: 4px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;

      text-align: center;
      margin: 10px auto;
}
.button200 a:hover {
      color: #fff;
      background-color: #0E1116;
      border: 1px solid #0E1116;
        text-decoration: none;
}

.button200 a:focus {
      color: #fff;
      background-color: #0E1116;
      border: 1px solid #0E1116;
        text-decoration: none;
}
#submitBtn {
      color: #fff;
      background-color: #222935;
      border: 1px solid #222935;
    padding: 8px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 4px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;

}
#submitBtn:hover {
      color: #fff;
      background-color: #0E1116;
      border: 1px solid #0E1116;
      text-decoration: none;

}


#submitBtn:focus {
      color: #fff;
      background-color: #0E1116;
      border: 1px solid #0E1116;
      text-decoration: none;
}
.textField{
    width: 95%;
    padding:5px;
    border:1px solid #E1E1E1;
    height:150px ;
    overflow:auto;

}

.textField:focus {
  border: 1px solid  #666;

}
.textInput{
    width: 95%;
    padding:5px;
    border:1px solid #E1E1E1;
}

.textInput:focus {

      border: 1px solid  #666;

}

.bottomline{
      font-size: 14px;
      color: #fff;
      margin: 20px auto 0 auto;
      width: 100%;
      max-width: 1200px;
      min-width: 990px;
      text-align: right; 
      padding: 10px 20px 0 0;
      border-top: 1px solid #ddd;

}
.bottomline a{
      font-size: 14px;
       color: #fff;
         padding: 2px;
}
.bottomline a:hover {
     text-decoration: none;
     color: #000;
     background-color: #f1f1f1;
     padding: 2px;
}
.bottomline a:focus {
     text-decoration: none;
     color: #000;
     background-color: #f1f1f1;
     padding: 2px;
}
.bottomline p{
      font-size: 14px;
      color: #fff;
}


.outer_footer_panel{
     background-color: #222935;
     width: 100%;
}

.footer_panel {

      width: 100%;
      margin: 0px auto;
      padding: 40px 0 0 5px;
      max-width: 1200px;
      min-width: 994px;
      background-color: #222935;
}
.footer_panel ul{
      list-style: square;
       color: #f1f1f1;
}
.footer_panel li{
      padding: 0;
      margin-bottom: 8px;
      font-size: 14px;
}
.footer_panel p{

      font-size: 14px;
      font-style: normal;
      color: #f1f1f1;
}
.footer_panel a {
        color: #f1f1f1;
        padding: 2px;
        font-size: 14px;

}
.footer_panel a:hover {

       border-bottom: 3px solid #2dCCd2;
       text-decoration: none;

}
.footer_panel a:focus {
     text-decoration: none;

       border-bottom: 3px solid #2dCCd2;

}

.footer_panel h2{
    color: #f1f1f1;
    font-size: 18px;
}
.shortpage5{
   margin-bottom: 5px;
}
.shortpage10{
   margin-bottom: 10px;
}
.shortpage15{
   margin-bottom: 15px;
}
.shortpage20{
   margin-bottom: 20px;
}
.shortpage25{
   margin-bottom: 25px;
}
.shortpage30{
   margin-bottom: 30px;
}
.shortpage50{
   margin-bottom: 50px;
}
.shortpage100{
   margin-bottom: 100px;
}
.shortpage150{
   margin-bottom: 150px;
}
.shortpage200{
   margin-bottom: 200px;
}


.insight_cell_blue{
      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
          border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
       border-bottom: 4px solid #000;
        border-top: 4px solid #2DCCD3;
}
.insight_cell_blue h3{

      font-size: 22px;
      padding: 15px 0;
       line-height: 140%;
       color: #000;

}
.insight_cell_blue a{
       text-decoration: none;

}

.outer_subscribe_panel{
     background-color:   #2dccd3;
     width: 100%;
     padding: 40px 0;
}
.subscribe_panel{
     margin: 0px auto;
     width: 100%;
     max-width: 1200px;
     min-width: 900px;
          background-color:   #2dccd3;
}
.subscribe_panel h2{
     padding: 12px; 
     margin: 0 30px 0 0; 
     border-right: 2px solid #000;
}
.subscribe_panel p{
    font-size: 18px; 
    line-height: 1.5; 
    padding-top: 8px;
}
.com_button3pk a {
      display: block;
      width:  80%;
      padding: 15px 10px;
      text-decoration: none;

      background-color:   #222935;
      color: #fff;
      text-align: center;

      margin: 0px auto;
      font-size: 20px;
      line-height: 1.5;
                border-radius: 6px;
      -webkit-background-clip: padding-box;
      -moz-background-clip:    padding;
      background-clip:         padding-box;
}
.com_button3pk a:hover {
      color: #000;
      background-color: #ffcc66;
      text-decoration: none;



}
.com_button3pk a:focus {
      color: #000;
      background-color:  #ffcc66;
      text-decoration: none;

}



a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
     background-color: #064089;
    left: 50%;
    top: auto;
    width: 200px;                        ;                                                                %;
    height: auto;
    overflow:auto;
    margin: 10px;
    padding:5px;

    border:1px solid #B2595B;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}
.st_row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="st_col-"] {
  float: left;

}

/* For desktop: */
.st_col-1 {width: 8.33%;}
.st_col-2 {width: 16.66%;}
.st_col-3 {width: 25%;}
.st_col-4 {width: 33.33%; }
.st_col-5 {width: 41.66%;}
.st_col-6 {width: 50%; }
.st_col-7 {width: 58.33%;}
.st_col-8 {width: 66.66%;}
.st_col-9 {width: 75%;}
.st_col-10 {width: 83.33%;}
.st_col-11 {width: 91.66%;}
.st_col-12 {width: 100%;}


#preload { display: none; }


 
					

.navigation {


}

.nav-list {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 4px;

}

.nav-list a {
  text-decoration: none;
  color: #fff;
  padding: 4px;
  font-size: 14px;

}

.nav-list a:hover,
.nav-list a:focus {
        text-decoration:none;
         color: #000;
         background-color: #00C798;
}

.has-submenu {
  position: relative;
}

.submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;

  padding:0px;
  width: 256px;
  font-size: 14px;
  margin-top: 3px;
}

.submenu li {
  list-style: none;
  margin:10px 5px;
  border-bottom: 1px solid F1F1F1;
}

.submenu a {
  color: #211224;
  text-decoration: none;
  font-size: 14px;
  padding: 5px;
}


.submenu a:hover,
.submenu a:focus {
         background-color: #fff;
         color: #000;
         border-bottom:2px solid #00C798;
}


/* Show submenus when the 'visible' class is added */
.submenu.visible {
  display: block;
}



